<?xml version="1.0" encoding="UTF-8"?>
<CustomApplication xmlns="http://soap.sforce.com/2006/04/metadata">
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>Account</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>Account</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VFM_Account_Plan</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>Account_Plan_vod__c</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VFM_Account_Plan</content>
        <formFactor>Small</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>Account_Plan_vod__c</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VFM_Clinical_Trial</content>
        <formFactor>Small</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>Clinical_Trial__c</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VFM_Clinical_Trial</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>Clinical_Trial__c</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>Tab</actionName>
        <content>VFM_Home_Page_Default</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>standard-home</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VFM_Medical_Insight</content>
        <formFactor>Small</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>Medical_Insight_vod__c</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VFM_Medical_Insight</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>Medical_Insight_vod__c</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VFM_Publication</content>
        <formFactor>Small</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>Publication__c</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VFM_Publication</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>Publication__c</pageOrSobjectType>
    </actionOverrides>
    <brand>
        <headerColor>#74B4ED</headerColor>
        <logo>icon</logo>
        <logoVersion>1</logoVersion>
        <shouldOverrideOrgTheme>false</shouldOverrideOrgTheme>
    </brand>
    <description>Field Medical Business App</description>
    <formFactors>Small</formFactors>
    <formFactors>Large</formFactors>
    <isNavAutoTempTabsDisabled>false</isNavAutoTempTabsDisabled>
    <isNavPersonalizationDisabled>false</isNavPersonalizationDisabled>
    <isNavTabPersistenceDisabled>false</isNavTabPersistenceDisabled>
    <label>Field Medical</label>
    <navType>Standard</navType>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Practice_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Practice_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Board_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Board_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Board_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Board_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.Business_Professional_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.Business_Professional_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.Business_Professional_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Plan</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account_Plan_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.Business_Professional_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Plan</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account_Plan_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Plan</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account_Plan_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Plan</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account_Plan_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Plan</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account_Plan_vod__c</pageOrSobjectType>
        <recordType>Account_Plan_vod__c.Account_Plan_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Plan</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account_Plan_vod__c</pageOrSobjectType>
        <recordType>Account_Plan_vod__c.Account_Plan_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Plan</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account_Plan_vod__c</pageOrSobjectType>
        <recordType>Account_Plan_vod__c.Account_Plan_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Plan</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account_Plan_vod__c</pageOrSobjectType>
        <recordType>Account_Plan_vod__c.Account_Plan_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Distributor_Branch_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Distributor_Branch_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Distributor_Branch_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Distributor_Branch_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Distributor_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Distributor_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Distributor_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Distributor_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Employer_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Employer_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Employer_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Employer_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.ExtendedCare_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.ExtendedCare_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.HospitalDepartment_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.HospitalDepartment_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.HospitalDepartment_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.HospitalDepartment_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.ExtendedCare_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.ExtendedCare_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Publication</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Publication__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Publication</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Publication__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Publication</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Publication__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Publication</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Publication__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.Professional_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.Professional_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.Professional_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.Professional_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Wholesaler_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Wholesaler_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Wholesaler_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Wholesaler_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Publication_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Publication_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Publication_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Publication_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Medical_Insight</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Medical_Insight_vod__c</pageOrSobjectType>
        <recordType>Medical_Insight_vod__c.Key_Medical_Insight_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Medical_Insight</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Medical_Insight_vod__c</pageOrSobjectType>
        <recordType>Medical_Insight_vod__c.Key_Medical_Insight_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Medical_Insight</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Medical_Insight_vod__c</pageOrSobjectType>
        <recordType>Medical_Insight_vod__c.Key_Medical_Insight_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Medical_Insight</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Medical_Insight_vod__c</pageOrSobjectType>
        <recordType>Medical_Insight_vod__c.Key_Medical_Insight_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Medical_Insight</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Medical_Insight_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Medical_Insight</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Medical_Insight_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Medical_Insight</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Medical_Insight_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Medical_Insight</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Medical_Insight_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Clinical_Trial</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Clinical_Trial__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Clinical_Trial</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Clinical_Trial__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Clinical_Trial</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Clinical_Trial__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Clinical_Trial</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Clinical_Trial__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.MCO_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Government_Agency_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Government_Agency_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Government_Agency_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Government_Agency_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Hospital_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Hospital_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Hospital_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Hospital_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Institution_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Institution_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Institution_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Institution_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.KOL_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.KOL_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.KOL_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.KOL_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Laboratory_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Laboratory_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Laboratory_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Laboratory_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.MCO_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.MCO_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.MCO_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.MCOPlan_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.MCOPlan_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.MCOPlan_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.MCOPlan_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Organization_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Organization_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Organization_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Organization_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Clinical_Trial</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Stakeholder_Clinical_Trial_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Clinical_Trial</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Stakeholder_Clinical_Trial_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Clinical_Trial</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Stakeholder_Clinical_Trial_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Clinical_Trial</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Stakeholder_Clinical_Trial_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Publication</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Stakeholder_Publication_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Publication</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Stakeholder_Publication_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Publication</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Stakeholder_Publication_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account_Publication</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Stakeholder_Publication_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.PersonAccount</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.PersonAccount</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.PersonAccount</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>PersonAccount.PersonAccount</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Pharmacy_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Pharmacy_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Pharmacy_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Pharmacy_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Small</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Practice_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VFM_Account</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Account</pageOrSobjectType>
        <recordType>Account.Practice_vod</recordType>
        <type>Flexipage</type>
        <profile>MSL - Platform</profile>
    </profileActionOverrides>
    <tabs>standard-home</tabs>
    <tabs>Interactions</tabs>
    <tabs>standard-Account</tabs>
    <tabs>Medical_Insight_vod__c</tabs>
    <tabs>Medical_Inquiry_vod__c</tabs>
    <tabs>Medical_Inquiry_Fulfillment_vod__c</tabs>
    <tabs>Survey_Target_vod__c</tabs>
    <tabs>Account_Plan_vod__c</tabs>
    <tabs>Clinical_Trial__c</tabs>
    <tabs>Publication__c</tabs>
    <uiType>Lightning</uiType>
    <utilityBar>VFM_Field_Medical_UtilityBar</utilityBar>
</CustomApplication>
